Bug 381131 - forcedeth driver mishandles MSI interrupts under high load
Summary: forcedeth driver mishandles MSI interrupts under high load
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Anton Arapov
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords: ZStream
Depends On: 353281
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-13 21:48 UTC by RHEL Product and Program Management
Modified: 2014-06-18 08:00 UTC (History)
5 users (show)

Fixed In Version: RHSA-2007-0993
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 14:47:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0993 normal SHIPPED_LIVE Important: kernel security update 2007-11-29 14:46:49 UTC

Description RHEL Product and Program Management 2007-11-13 21:48:08 UTC
This bug has been copied from bug #353281 and has been proposed
to be backported to 5.1 z-stream (EUS).

Comment 2 Don Howard 2007-11-16 21:44:33 UTC
A patch for this issue has been included in build 2.6.18-53.1.3.el5.

Comment 4 Mike Gahagan 2007-11-26 23:01:42 UTC
Confirmed fix is in the 2.6.18-53.1.4.el5 kernel.

Comment 6 errata-xmlrpc 2007-11-29 14:47:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0993.html



Note You need to log in before you can comment on or make changes to this bug.